VITE_APP_API_BASE_URL='http://10.97.245.96'
VITE_APP_API_INT_BASE_URL='http://10.97.245.96'
VITE_APP_API_EXT_BASE_URL= 'http://8.134.12.216:3005'
# 32字节密钥（AES-256）
VITE_APP_KEY='cms.SBU4.PE$20@2aXz3kL9pR7sQ4fT1'

# 16字节向量
VITE_APP_IV='m8Zp2x7cK9bF3dS5'